/*
 * css soubory jiné než  basic.css nejsou určeny pro definici elementů obsahu stránky (úvodního, závěrečného textu) načítané z reflexu
 *
 * NEÚVÁDĚJTE zde (pokud to není nezbytné)  definici elementů týkajících se obsahu stránky (úvodního, závěrečného textu) !!! - pro to slouží soubor basic.css
*/

/* ================================== POMOCNÉ CLASSY - ZAČÁTEK ========================================== */
.cb                                              { clear: both; }
.fl                                              { float: left; }
.fr                                              { float: right; }
.vw                                              { margin: 0 auto; text-align: left; position: relative; }
.textimg                                         { float: left; margin: 0em 1em 1em 0em; }
.clickable                                       { cursor: pointer; }

button, .button, .submit input                   { color: #fff; border-radius: 4px; background-color: rgb(50,50,50);
                                                   background-image: -moz-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(92,92,92) 100%);
                                                   background-image: -webkit-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(92,92,92) 100%);
                                                   background-image: -ms-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(92,92,92) 100%);
                                                   box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 0.4); height: 38px;
                                                   line-height: 38px; border: 0; margin: 0; text-decoration: none; position: relative;
                                                   padding: 0 30px; display: inline-block; box-sizing: content-box; -moz-box-sizing: content-box; font-size: 13px; font-family: 'Open sans', sans-serif;
                                                   cursor: pointer; font-weight: 600; }   
button::after, .button::after, .submit 
input::after                                     { position: absolute; left: 0; top: 0; bottom: 0; right: 0; content: " "; display: block; border: 1px solid #3b3b3b; border-radius: 4px; }
.dl                                              { padding-bottom: 25px; }  
.button.dlButt                                   { width: 147px; padding: 0; text-align: center; margin-right: 10px; float: left; } 
.dl .button.dlButt.last                          { margin-right: 0; }
button:hover, .button:hover, .submit input:hover { color: #f2f2f2; text-decoration: none; background-color: rgb(40,40,40); background-image: -moz-linear-gradient( 90deg, rgb(23,23,23) 0%, rgb(92,92,92) 100%);
                                                   background-image: -webkit-linear-gradient( 90deg, rgb(23,23,23) 0%, rgb(92,92,92) 100%);
                                                   background-image: -ms-linear-gradient( 90deg, rgb(23,23,23) 0%, rgb(92,92,92) 100%); }



/* ================================== LAYOUT - ZAČÁTEK================================================ */
html                                             { background: #000 url(/css/img/dark-bg.png) center bottom no-repeat; min-height: 100%; background-size: cover; }
#a                                               { text-align: center ; /* background: #0d0d0d url(/css/img/reflex-bg.jpg) center top no-repeat;*/ }
#b                                               { margin: 0 auto; background: transparent; position: relative; text-align: left; width: 1080px; padding-top: 180px; }
#c                                               { min-height: 500px; float: right; position: relative; width: 779px; padding: 79px 20px 55px; }
#top                                             { position: absolute; top: 0; left: 0; z-index:120; width: 1080px; }
#left                                            { float: left; width: 241px; padding: 20px 0 20px 20px; }
#cWrapp                                          { background: #fff; border-radius: 4px; }
#right	                                         { float: right; }
#bottom                                          { clear: both; margin: 27px 0 0; }



/* ================================== HOMEPAGE VYJIMKY - ZAČÁTEK ==================================== */
.homepage h1                                     { position: absolute; top: -430px; left: 20px; width: 600px; overflow: hidden; height: 30px; }      
.homepage #top                                   { height: 558px; }
.homepage #b                                     { padding-top: 558px; }
.homepage #c                                     { background: transparent; min-height: 100px; width: 1080px; padding: 0; }
.homepage #cWrapp                                { background: transparent; }
.homepage .guidePostHP                           { width: 262px; height: 334px; background: url(/css/img/rozc.png); float: left; margin-right: 10px; position: relative; transition: all 400ms ease; }
.homepage .guidePostHP:hover                     { background: url(/css/img/rozc-hover.png); }
.homepage .guidePostHP.last                      { margin-right: 0; }
.homepage .guidePostHP a                         { overflow: visible; text-decoration: none; color: #fff; text-align: center; display: block; left: 0; top: 0; right: 0; bottom: 0; top: 0; 
                                                   position: absolute; }
.homepage .guidePostHP a .image                  { margin-top: 17px; height: 95px; line-height: 95px; }
.homepage .guidePostHP a .image img              { vertical-align: middle; }
.homepage .guidePostHP:hover a .image img        { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.homepage .guidePostHP a .content                { text-align: center; }
.homepage .guidePostHP a .content h3             { position: absolute; bottom: 160px; left: 36px; right: 36px; color: #fff; font-weight: 700; font-size: 17px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.45); 
                                                   text-align: center; line-height: 22px; }
.homepage .guidePostHP a .content p              { position: absolute; left: 20px; right: 20px; top: 180px; height: 63px; text-decoration: none; text-align: center; font-size: 13px; line-height: 18px; }
.homepage .guidePostHP .button                   { bottom: 38px; left: 61px; right: 61px; padding: 0; position: absolute; }





/* ================================== COOKIE BOX - ZAČÁTEK ==================================== */
#cookieBox                                       { border-bottom: 1px solid #DDD; background-color: #f2f3f3; margin-bottom: 20px; text-align: center; }
#cookiesLegislation                              { border: 0px none; margin: 0px auto; overflow: hidden; padding: 0px; text-align: left; width: 1080px; }
#cookiesLegislation h2                           { font-size: 14px; font-weight: bold; margin-top: 15px; }
#cookiesLegislation p                            { font-size: 11px; line-height: 15px; }
#topMsgBlock                                     { width: 700px; }




/* ================================== HLAVIČKA - ZAČÁTEK ============================================= */
.headerBanner                                    { height: 120px; background-repeat: no-repeat; background-position: right; }
.langMenu                                        { position: absolute; top: 24px; right: 19px; list-style: none; margin: 0; padding: 0; }
.langMenu li                                     { float: left; background: none; margin: 0; margin-left: 10px; padding: 0; }
.langMenu li a                                   { height: 18px; width: 22px; display: block; overflow: hidden; border-bottom: 2px solid rgba(255,255,255, 0); }
.langMenu li a.active,
.langMenu li a:hover                             { /* background-position: 0 -16px; */ border-bottom: 2px solid #3dc578; }
.langMenu li .czLang                             { background: url(/css/img/cz.png) 0 -16px no-repeat; }
.langMenu li .enLang                             { background: url(/css/img/en.png) 0 -16px no-repeat; }
.langMenu li .ruLang                             { background: url(/css/img/ru.png) 0 -16px no-repeat; }
.langMenu li .deLang                             { background: url(/css/img/de.png) 0 -16px no-repeat; }

/* icony socky */
#top .socialIcons                                { position: absolute; top: 60px; right: 230px; margin: 0; padding-right: 30px; }
#top .socialIcons a                              { width: 35px; height: 35px; margin-left: 5px; display: block; float: left; border-radius: 30px; }
#top .socialIcons a:hover                        { box-shadow: 0 0 24px rgb(40,165,80) inset; }


/* hledani */
.headerSearch                                    { position: absolute; top: 63px; right: 3px; }
.headerSearch input[type="text"]                 { border-radius: 3px 0 0 3px; float: left; width: 171px; }
#searchButton                                    { background: #fff url(/css/img/icosearch.png) center no-repeat; width: 35px; height: 35px; overflow: hidden; text-indent: -999px; padding: 0; border-radius: 0 3px 3px 0; }
#searchButton::after                             { display: none; }
.headerLogo                                      { height: 110px; width: 315px; display: block; padding-top: 15px; }
.headerText                                      { position: absolute; top: 24px; left: 263px; border-left: 1px solid #dbdcdd; color: #fff; font-weight: 200; font-size: 20px; padding-left: 23px;
                                                   height: 50px; padding: 12px 0 12px 25px; line-height: 20px; text-shadow: 0 0 29px rgba(0,0,0,.6); width: 350px; }
.headerText strong                               { color: #fff; display: block; padding: 0 0 6px 0; font-weight: 200;  }
.headerMenu                                      { position: absolute; top:120px; left: 0; width: 1080px; z-index: 900; border-radius: 4px; 
                                                   box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4); 
                                                   background-color: rgb(28,142,60);
                                                   background-image: -moz-linear-gradient( 90deg, rgb(28,142,60) 0%, rgb(66,205,128) 100%);
                                                   background-image: -webkit-linear-gradient( 90deg, rgb(28,142,60) 0%, rgb(66,205,128) 100%);
                                                   background-image: -ms-linear-gradient( 90deg, rgb(28,142,60) 0%, rgb(66,205,128) 100%); }
.headerMenu .mnu_lvl1                            { margin: 0; overflow: visible;}
.headerMenu .mnu_lvl1 > li                       { margin: 0; padding: 0; background: none; position: relative; float: left; }
.headerMenu .mnu_lvl1 > li a                     { padding: 0 28px; color: #fff; display: block; height: 48px; line-height: 48px; text-decoration: none; transition: all 300ms ease;
                                                   height: 50px; font-size: 14px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15); background: url(/css/img/bordermenu.png) left 1px no-repeat; }
.headerMenu .mnu_lvl1 > li.first a               { border-radius: 4px 0 0 4px; }  
.headerMenu .mnu_lvl1 > li.selected > a          { background: -moz-linear-gradient( 90deg, rgb(60,60,60) 0%, rgb(82,82,82) 100%);
                                                   background: -webkit-linear-gradient( 90deg, rgb(60,60,60) 0%, rgb(82,82,82) 100%);
                                                   background: -ms-linear-gradient( 90deg, rgb(60,60,60) 0%, rgb(82,82,82) 100%);
                                                   box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); }
.headerMenu .mnu_lvl1 > li.onpath > a,
.headerMenu .mnu_lvl1 > li:hover > a             { color: #fff; text-shadow: none;  background-color: rgb(22, 112, 48); }
.headerMenu .mnu_lvl1 > li.expanded:hover ul     { display: block; }

.headerMenu .mnu_lvl2                            { background: transparent; position: absolute; top: 47px; left: 1px; z-index: 1000; display:none; margin:0; width: auto; width: 540px; }
.headerMenu .mnu_lvl2 > li                       { float: none; background: none; padding: 0; margin: 0; width: 540px; }
.headerMenu .mnu_lvl2 > li > a                   { background: rgb(22,112,48); display: block; width: 256px; height: 42px; line-height: 42px; border-bottom: 1px solid rgb(28,142,60); padding: 0 15px 0 25px;
                                                   color: #fff; text-shadow: none; }
.headerMenu .mnu_lvl2 li > a:hover               { background: rgb(28,142,60); color: #fff; }
.headerMenu .mnu_lvl2 li.first > a               { margin-top: 3px; }
.headerMenu .mnu_lvl2 li.last > a                { margin-bottom: 8px;}
.headerMenu .mnu_lvl3                                          { display: none; height: 0; margin: 0; padding: 0; !important }
.headerMenu .mnu_lvl2 > li.expanded                            { position: relative; height: auto; }
.headerMenu .mnu_lvl2 > li.expanded:hover > ul                 { position: absolute; z-index: 300; display: block; width: 420px; height: auto; float: right; margin: 0;  top: 0; left: 296px; background: #4ac46c; }
.headerMenu .mnu_lvl2 > li.expanded:hover > ul:hover           { display: block; z-index: 600; }
.headerMenu .mnu_lvl2 > li.expanded:hover > ul > li            { padding: 0; margin: 0; background-image: none; border-bottom: 1px solid #1c8e3c; }
.headerMenu .mnu_lvl2 > li.expanded:hover > ul > li a          { display: block; height: 42px; line-height: 42px; padding: 0 25px; margin: 0; }
.headerMenu .mnu_lvl2 > li.expanded:hover > ul > li a:hover    { background: rgb(28,142,60); }
.headerMenu .mnu_lvl2 > li.expanded ul li.last                 { border-top: none; }
.headerMenu .mnu_lvl4, .headerMenu .mnu_lvl5                   { display: none; height: 0; margin: 0; padding: 0;  !important }

/* fix orezavani menu treti urovne */
#menuId479:hover                                               { height: 360px; }
#menuId1173:hover                                              { height: 320px; }
#menuId678:hover, #menuId918:hover                            { height: 520px; }



/* dlouhe polozky */
.headerMenu .mnu_lvl2 > li.expanded:hover > ul > li a.long     { width: 218px; height: 42px;  padding: 12px 12px 12px 12px; line-height: 20px; display: inline-block; }


/* ============================= SLIDER A BANNER - ZAČÁTEK =========================================== */
.hpintro                                         { position: absolute !important; top: 180px; background: #898987; left: 0; background-repeat: no-repeat; border-radius: 4px 0 0 4px; }
.hpintro p                                       { font-size: 15px; line-height: 21px; color: #fff; max-height: 63px; overflow: hidden; margin-bottom: 0; }
.hpintro ul                                      { margin: 0; border-radius: 4px 0 0 4px; }
.hpintro ul li                                   { padding: 0; margin: 0; background: none; border-radius: 4px 0 0 4px; }
.hpintro ul li .nadpis                           { font-size: 28px; line-height: 28px; font-weight: 700; color: #fff; display: block; margin-bottom: 15px; }
.hpintro ul li .bt                               { width: 802px; height: 350px; margin: 0; position: relative; border-radius: 3px 0 0 3px; }
.hpintro ul li .bt div                           { position: absolute; z-index: 2; top: 130px; left: 20px; padding: 30px 22px 0; background: url(/css/img/slider-bg.png) left top no-repeat; width: 476px; height: 170px;
                                                   border-radius: 3px; }
.hpintro ul li .bt img                           { position: absolute; z-index: 1; top: 0; left: 0; border-radius: 4px 0 0 4px; }

.intro                                           { padding: 40px 35px; position: absolute; top: 158px; left: 0; width: 910px; }
.intro *                                         { width: 400px; }
.intro .introtitle                               { font-size: 44px; line-height: 52px; font-weight: bold; display: block; margin: 0 0 16px; }
.intro .toplinx a                                { font-size: 16px; padding: 0 15px 0 0; margin:0 40px 0 0; display: block; float: left; }

#newsBanner                                      { position: absolute; right: 0; top: 180px; width: 236px; height: 310px; background: #e6e6e6; padding: 20px 21px 20px; }
#newsBanner h2                                   { color: #333333; font-weight: 600; padding-left: 34px; background: url(/css/img/iconews.png) 4px top no-repeat; margin: 0; line-height: 22px; 
                                                   height: 22px; margin-bottom: 20px; }
#newsBanner .guidePost.first                     { margin-top: 0; }
#newsBanner .guidePost                           { margin-bottom: 15px; transition: margin 1000ms ease; width: 100%; float: none; }
#newsBanner .guidePost h3,
#newsBanner .guidePost .title                    { font-size: 15px; display: inline; margin: 0; }
#newsBanner .guidePost .datum                    { display: inline; color: #1a1a1a; font-weight: 700; font-size: 13px; }
#newsBanner .newsbox .img                        { width: 50px; height: 50px; float: left; margin-top: 8px; margin-right: 8px; border-radius: 2px; }
#newsBanner .newsbox .img img                    { width: 50px; height: 50px; min-height: 50px; border-radius: 2px; }
#newsBanner .newsbox p                           { margin-top: 8px; color: #808080; font-size: 13px; line-height: 17px; letter-spacing: -.025em; max-height: 51px; overflow: hidden; margin-bottom: 0; }
#newsBannerInWrapp                               { height: 260px; overflow: auto; position: relative; }
#newsBannerIn                                    { position: absolute; top: 0; left 0; overflow: hidden; !important }
#newsBanner #newsBannerInWrapp                   { overflow: hidden;  }
#newsBanner #newsBannerInWrapp:after             { display: block; content: ''; width: 260px; height: 75px; position: absolute; bottom: 0; left: 0; 
                                                   background: -moz-linear-gradient(top,  rgba(230,230,230,0) 0%, #e6e6e6 100%);
                                                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,0)), color-stop(100%,#e6e6e6));
                                                   background: -webkit-linear-gradient(top,  rgba(230,230,230,0) 0%, #e6e6e6 100%);
                                                   background: -o-linear-gradient(top,  rgba(230,230,230,0) 0%, #e6e6e6 100%);
                                                   background: -ms-linear-gradient(top,  rgba(230,230,230,0) 0%, #e6e6e6 100%);
                                                   background: linear-gradient(to bottom,  rgba(230,230,230,0) 0%, #e6e6e6 100%); border-bottom: 1px solid #e6e6e6; }


/* ============================= BOCNI SLOUPEC - ZAČÁTEK ============================================= */
.pannelMenu                                      { background: #2cad58; border-radius: 4px; background-image: -moz-linear-gradient( 90deg, rgb(26,132,56) 0%, rgb(45,177,91) 100%);
                                                   background-image: -webkit-linear-gradient( 90deg, rgb(26,132,56) 0%, rgb(45,177,91) 100%); margin-bottom: 20px; padding-top: 25px; padding-bottom: 10px;
                                                   background-image: -ms-linear-gradient( 90deg, rgb(26,132,56) 0%, rgb(45,177,91) 100%); box-shadow: inset 0px 3px 0px 0px rgba(255, 255, 255, 0.25);
                                                 }
.pannelMenu .title                               { margin: 0 20px 14px; color: #fff; font-size: 17px; text-shadow: 0 1px 1px rgba(0,0,0,.3); }
.pannelMenu .mnu_lvl1                            { overflow: visible; margin-bottom: 1px; }
.pannelMenu .mnu_lvl1 > li                       { margin: 0; padding: 0; background: none; }
.pannelMenu .mnu_lvl1 > li > a                   { line-height: 18px; padding: 17px 20px 17px 20px; font-weight: 600; color:#fff; display: block; text-decoration: none;
                                                   text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15); position: relative; font-size: 14px; }
.pannelMenu .mnu_lvl1 > li > a::after            { content: ""; position: absolute; bottom: 0px; left: 20px; width: 201px; height: 1px; background: #229747; }
.pannelMenu .mnu_lvl1 > li.last > a::after       { content: none; }
.pannelMenu .mnu_lvl1 > li > a:hover             { margin-top: -1px; padding-top: 18px; background-image: url("/css/img/bg-pannel.jpg"); background-size: 100%; }
.pannelMenu .mnu_lvl1 > li > a:hover::after      { content: none; }
.pannelMenu .mnu_lvl1 > li.last                  {  }
.pannelMenu .mnu_lvl2                            { background: #4ac46c; padding: 0; margin: 0; }
.pannelMenu .mnu_lvl2 > li                       { background-image: none; border-bottom: 1px solid #1c8e3c; margin: 0; padding: 0; }
.pannelMenu .mnu_lvl2 > li.last                  { border-bottom: none; margin-bottom: 0; }
.pannelMenu .mnu_lvl2 > li a                     { text-decoration: none; display: block; padding: 0; line-height: 44px; color: #fff; text-shadow: 0 1px 1px #444; }
.pannelMenu .mnu_lvl2 > li a:hover               { background: rgb(28,142,60); }
.pannelMenu .mnu_lvl2 > li a:before              { font-size: 34px; content: ' ›'; float: left; width: 24px; padding: 0 0 0 26px; height: 44px; line-height: 38px; color: rgb(28,142,60); }
.pannelMenu .mnu_lvl2 > li a:hover:before        { color: #fff; }

.pannelMenu .mnu_lvl3                            { background: #3ac072; padding: 0; margin: 0; }
.pannelMenu .mnu_lvl3 > li                       { background-image: none; border-bottom: 1px solid #1c8e3c; padding: 0; }
.pannelMenu .mnu_lvl3 > li.last                  { border-bottom: none; margin-bottom: 0;  }
.pannelMenu .mnu_lvl3 > li a                     { line-height: 44px; margin-top: -4px; }
.pannelMenu .mnu_lvl3 > li a:before              { font-size: 28px; margin: 0 0 0 10px; }
.pannelMenu .mnu_lvl4                            { margin-bottom: 0; border-top: 1px solid #1c8e3c; }
.pannelMenu .mnu_lvl4 > li                       { background-image: none; }
.pannelMenu .mnu_lvl4 > li a:before              { padding-left: 10px; }
/* dlouhe odkazy */
.pannelMenu .mnu_lvl2 > li a.long                { height: 44px; line-height: 22px; padding: 12px 12px 12px 0; }




.box                                             { width: 201px; background: #e6e6e6; border-radius: 4px; padding: 28px 20px 28px; margin-bottom: 20px; }
.box .title                                      { margin-top: 0; font-size: 17px; font-weight: 700; }
.box #form-newsletterEmail                       { width: 181px; }





/* ============================= PATICKA - ZAČÁTEK ================================================== */
.foot                                            { width: 1040px; margin: 0px auto; position: relative; text-align: left; color: #fff; height: 53px; }
.foot a                                          { color: #1ae336; }
.foot a:hover                                    { color: #167030; }
.foot .estudio                                   { background: url(/css/img/layout/estudio.png) 0 0 no-repeat; margin: 13px 0 0 0; width: 108px; height: 20px; float: right; }
.foot .estudio:hover                             { background-position: 0px -20px; }
.foot .copy                                      { padding: 0; float: left; }
.foot .copy p                                    { margin: 0; font-size: 12px; line-height: 19px; }
.foot .copy strong                               { font-weight: 600; }
.foot .clasic                                    { padding-top: 10px; text-align: center; }
.foot .socialFoot                                { float: right; margin-top: 6px; margin-right: 30px; padding-right: 30px; border-right: 1px solid #616160; }
.foot .socialFoot a                              { margin-left: 5px; display: block; float: right; }
.foot .socialFoot a:hover                        {  }

#webVersion                                      { position: relative; padding: 18px 0 15px; text-align: left; }
#webVersion > span                               { text-transform: uppercase; font-weight: 600; float: left; }
#webVersionButt                                  { color: #fff; float: left; background: url("/css/img-mobile/mobile-ico-small.png") left center no-repeat; background-size: auto 100%;
                                                   margin-left: 25px; padding-left: 22px; cursor: pointer;  }
#webVersionButt:after                            { background: url("/css/img-mobile/version-arrow.png") center no-repeat; width: 8px; display: block; height: 100%;
                                                   float: right; margin-left: 20px; content:"\00a0"; }
#webVersionButt.show:after                       { transform: rotateX(180deg);}

#versionWrapp                                    { width: 100%; margin: auto; padding: 0; position: absolute; top: -215px; left: 0; height: 0; overflow: hidden; transition: height 2000ms; }
#versionWrapp a                                  { display: block; float: left; background-color: #fff; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEzNSAxNzAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEzNSIgaGVpZ2h0PSIxNzAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
                                                   background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
                                                   background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
                                                   background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
                                                   background-image: linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%); width: 133px; margin-right: 10px; }
#versionWrapp > .wVButt                          { background-color: #fff; }
.wVButt                                          { width: 114px; border: 1px solid #d7d7d7; color: #4d4d4d; text-align: center; -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.2);
                                                   -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.2); box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.2);
                                                   padding: 20px 9px 15px; position: relative; }
.wVButt span                                     { font-weight: bold; display: block; }
.wVButt p                                        { margin-top: 80px; margin-bottom: 0; line-height: 16px; }
.wVButt:after                                    { display: block; width: 18px; height: 11px; background: url("/css/img-mobile/active-arrow.png") center no-repeat;
                                                   content:"\00a0"; position: absolute; bottom: -11px; left: 55px; }
#webVersionDesktop                               { background: url("/css/img-mobile/desktop-ico.png") center 50px no-repeat; margin-right: 10px; float: left; }
#webVersionMobile:after                          { content: ""; background: none; }
#webVersionMobile                                { background: url("/css/img-mobile/mobile-ico.png") center 50px no-repeat; float: left; }

#versionWrapp.show                               { height: auto; padding: 10px; }

#bottomBoxes                                     { display: none; width: 980px; margin: 0 auto; text-align: left; position: relative; }
#bottomBoxes .box                                { height: 236px; width: 326px; border-right: 1px solid #aa092b; float: left; }
#bottomBoxes .box1                               { }
#bottomBoxes .box2                               { width: 325px; }
#bottomBoxes .box3                               { border: 0; }
#bottomBoxes .box h2                             { line-height: 49px; margin: 0 0 25px 28px; }
#bottomBoxes .box h2 a                           { color: #fff; }
#bottomBoxes .box ul li                          {  }
#bottomBoxes .box ul li a                        { color: #fff; }





/* ============================= DROBEČKOVÁ NAVIGACE - ZAČÁTEK ===================================== */
#breadcrumbs                                     { position: absolute; top: 27px; width: 779px; height: 20px; padding: 0 0 5px; }
#breadcrumbs ul                                  { margin: 0; }
#breadcrumbs ul li                               { float: left; padding: 0; margin: 0; background: none; font-size: 12px; }
#breadcrumbs ul li a                             { margin: 0 14px 0 0; padding:0 0 0 15px; background:url(/css/img/brdc-ico.png) 0px 5px no-repeat; }
#breadcrumbs ul li.first a                       { background: none; padding: 0; }
#breadcrumbs ul li.last a                        { text-decoration: none; color: #666666; cursor: default; }





/* ============================= ROZCESTNIKY ======================================================= */
.rozcestnik                                      { margin-bottom: 30px; padding: 15px 10px 0 10px; background: #e6e6e6; border-radius: 4px; 
                                                   -webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.64);
                                                   -moz-box-shadow:    inset 1px 1px 1px 0px rgba(50, 50, 50, 0.64);
                                                   box-shadow:         inset 1px 1px 1px 0px rgba(50, 50, 50, 0.64); }
.guidePost                                       { height: 92px; margin: 0 5px 20px 5px; width: 220px; float: left; background: #fff; padding: 12px; border-radius: 2px; 
                                                   -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
                                                   -moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.5);
                                                   box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.5); }
.guidePost.first                                 {  }
.guidePost.lastInLine                            { margin-right: 0; width: 216px; }
.guidePost h3                                    { margin: 0px 0 8px 0; padding: 0; }
.guidePost .title                                { font-size: 15px; font-weight: 600; margin: 0 0 8px; display: block; float: left; }
.guidePost .img                                  { width: 50px; height: 50px; border-radius: 4px; overflow: hidden; display: block; float: left; margin: 0 9px 0 0; }
.guidePost .img img                              { width: 50px; min-height: 50px; border-radius: 4px; }
.guidePost .content                              { overflow: hidden; }
.guidePost .content p                            { font-size: 13px; line-height: 17px; }
.guidePost .content p:last-child                 { margin: 0; margin-right: 25px; }




/* ============================= NOVINKY - ZACATEK ================================================== */
.newsbox                                         {  }
.newsbox .datum                                  { display: inline-block; margin: 0 0 5px; }
.newsbox .img                                    { margin-right: 32px; }
.newsbox .img img                                {  }
.newsbox .content h3 a                           { float: none; display: block; }
.newsbox .content p                              {  }
.newsbox.guidePost                               { border: 0; width: auto; box-shadow: none; float: none; }
.newsbox.guidePost .content.long                 { padding-left: 0; }
.Seznamnovinek .guidePost .content               { height: auto; padding-bottom: 0; }



/* ============================= ŠABLONA KONTAKTU - ZAČÁTEK ======================================== */
.firemniudaje                                    { width: 100%; }
.firemniudaje ul                                 {  }
.firemniudaje ul li                              { padding: 0; margin: 0; background: none; line-height: 21px; }
.firemniudaje ul li.tel.first span               { visibility: visible; }
.firemniudaje ul li.org                          {  }
.firemniudaje ul li .label                       { width: 100px; display: inline-block; }
.firemniudaje ul li .type                        { display: none; }
.firemniudaje ul li .value                       { visibility: visible; color: #333; font-weight: 600; }
.firemniudaje ul li .email.value                 { font-weight: 400; }
.firemniudaje ul li.dolozka                      { margin-top: 11px; }
.firemniudaje h2                                 { margin: 0; margin-bottom: 1px; font-size: 15px; }
.firemniudaje .adresa                            { margin-bottom: 12px; }
.contactLeft                                     { float: left; width: 304px; margin-right: 10px; }
.contactRight                                    { float: left; width: 464px; }
.pobocka                                         { width: 50%; float: left; }
.pobocka h3                                      { margin-top: 0; }
.pobocka .img                                    { width: 30%; margin: 0 1em 1em 0; float: left; }
.pobocka .img a                                  { float: left; }
.pobocka .img a img                              { width: 100%; }
.pobocka .firemniudaje                           { width: 302px; }
.establishment                                   { width: 50%; float: left; }
.vizitky                                         { width:100%; padding:0; margin:2em 0 1em 0; }
.vizitky .vizitka                                { float: left; width: 383px; margin: 0 0 9px 0; }
.vizitky .vizitka ul                             { float: left; width: 350px; margin: 0; }
.vizitky .vizitka ul li                          { float: left; width: 100%; padding: 0; margin: 0; background: none; line-height: 21px; }
.vizitky .vizitka ul li h3                       { margin: 0 0 3px; font-size: 15px; line-height: 17px; }
.vizitky .vizitka ul li.post                     { margin: 0 0 11px; }
.vizitky .vizitka ul li .label                   { display: inline-block; width: 80px; }
.vizitky .vizitka ul li .value                   { font-weight: 600; color: #333; }
.vizitky .vizitka ul .email .value               { font-weight: 400; }
.vizitky .vizitka img                            { float:left; margin:0 19px 0 0; background:#fff; border-radius: 4px; } /* obrazek kontaktni osoby */
.mapafirmy                                       { text-align: right; }
.mapafirmy iframe                                { margin: 0 0 5px; border-radius: 4px; box-shadow: 0 1px 1px rgba(0,0,0,.3); }




/* ============================= FORMULARE - ZAČÁTEK =============================================== */
textarea,
select,
input[type="text"],
input[type="password"]                           { font-family: 'Open Sans'; background:#fff; border: none; border-radius: 4px; font-size: 13px; height: 25px; padding: 5px 10px;
                                                    -moz-box-sizing: content-box; box-sizing: content-box; color: #b2b2b2; }
input[type="checkbox"]                           { margin: 0 12px 0 0; }
.commonform                                      { background: #e6e6e6; width: 739px; padding: 21px 20px 30px; position: relative; border-radius: 4px; margin-top: 23px; margin-bottom: 23px; }
.commonform .lbl                                 { margin: 0 0 14px; font-size: 14px; color: #000; }
.commonform .text                                { float: left; width: 245px; clear:both; }
.commonform .textarea                            { margin: 0 0 21px; }
.commonform .submit                              { text-align: right; }
.commonform .text input,
.commonform .password input                      { float: left; width: 205px; margin: 0 10px 18px 0;}
.commonform p.rqr                                { position: absolute; left: 20px; bottom: 16px; color: #000; }
.commonform span.rqr                             { color: #ff0000; }
.commonform textarea                             { height: 185px; width: 473px; resize: vertical; }
.commonform.register                             { padding: 20px; }
.commonform.register .fielderr                   { color: red; }
.commonform.register .text input,
.commonform.register .password input             { width: 210px; }
.commonform.register .text                       { float: left; width: 100%; }
.commonform.register .lbl                        { float: left; width: 150px; }
.commonform.register .password                   { float: left; width: 100%; }
.commonform.register .select                     { float: left; width: 100%; clear: both; margin: 0 0 10px; }
.commonform.register .checkbox                   { float: left; width: 364px; clear:both;margin-bottom:10px;}
.commonform.register .submit                     { float: right; margin: 20px 0 0px 0; padding 0; text-align: right; }
#left .commonform.register                       { background: transparent; padding: 0; width: 138px; }
#left .commonform.register .submit               { float: left; width: 115px; clear:both; margin: 0 0 10px; text-align: left; }
#left .box .klrow                                { padding: 5px 0 0; }
#warnings, #oks                                  { margin: 10px 0 0 0; padding: 1px 0 0 0; width: 100%;}
#warnings li, #oks li                            { background: none; display: block; margin: 0 0 10px; border: 1px solid #ff0000; padding: 7px; }
#warnings li                                     { border-color: #ff0000; background: #ffefef; }
#oks li                                          { border-color: #00ff00; background: #f0ffef; }
.commonform .err input,
.commonform .err textarea { border: 1px solid #dd0431; }



/* ============================= GALERIE - VÝPIS ALB A FOTEK - ZAČÁTEK ============================= */
.gal                                             { margin: 0 0 25px; }
.picturerow                                      { padding: 0 0 15px; }
.pictureitem                                     { float: left; position: relative; z-index: 1; width: 252px; margin: 0 10px 0 0; border-radius: 4px; }
.pictureitem.lastrow                             { margin: 0; }
.pictureitem .border                             { position: absolute; z-index: 1; top: 0px; left: 0px; width: 252px; height: 170px;
                                                   background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR??AA7") 0 0 repeat; border-radius: 4px; }  /* IE FIX */
.pictureitem .border:hover                       { background: url("/css/img/pattern2.png"); }
.pictureitem .border:hover::after                { content: " "; display: block; position: absolute; top: 0; left: 0; width: 252px; height: 170px; z-index: 2; 
                                                   background: url("/css/img/zoom.png") center no-repeat; }
.pictureitem span.picturetitle                   { display: none; font-weight: bold; padding-top: 5px; text-align: center; }

.pictureitem > div                               { width: 252px; height: 170px; overflow: hidden; border-radius: 4px; }
.pictureitem .album-thumb                        { width: 185px; }
.pictureitem img                                 { border-radius: 4px; }
.pictureitem .albumtitle                         { display: block; padding-top: 5px; text-align: center; }
.pictureitem .albumtitle a                       { font-size: 16px; }





/* ============================= OTAZKY A ODPOVEDI - ZAČÁTEK ======================================= */
.otazky                                          { margin: 20px 0 0 0; padding: 0 0 20px; }
.box_question                                    { border-bottom: 1px solid #e8e8e8; }
p.question                                       { font-style: italic; color: #003E6F; padding: 15px 0 0; font-size: 15px; }



/* =========================================  KLIENTSKÉ CENTRUM - ZAČÁTEK  ================================== */
#client_center                                   { margin: 30px 0 0; float: left; }
#client_center h2                                { margin: 0 0 15px; font-weight: normal; font-size: 18px; }
#client_center a                                 { line-height: 18px; }
#client_center .kcblock.first                    { border-top: 1px solid #a2a2a2; }
#client_center .kcblock                          { border-bottom: 1px solid #a2a2a2; padding: 18px 0 15px 0; }
#client_center .kcblock .kcrow                   { min-height: 30px; }
#client_center .kcblock .kcrow .kclabel          { display: block; float:left; width: 170px; }
#client_center .kcblock .kcrow .kcinfo           { display: block; float:left; width: 412px; }
#client_center .kcblock .kcrow .kcmodify         { display: block; float:left; width: 50px; }
#client_center .ag                               { margin-right: 20px; }
#client_center .logout                           { display: block; float: right; width: 180px; margin-top: 30px; line-height: 22px; }
#client_center .logout span                      { display: block; }
.backtokc                                        { position:relative; z-index: 20; display: block; float: right; width: 200px; margin-top:-75px; line-height: 22px; }
.backtokc span                                   { display: block; }
.klrow                                           { padding: 18px 0 15px 0; }
.klrow h2                                        { margin: 0 0 15px; font-weight: normal; font-size: 18px; }




/* =========================================  STRÁNKOVÁNÍ - ZAČÁTEK  ================================== */
.paginationWrapper ul                            { padding: 0; text-align: center; }
.paginationWrapper ul li                         { display: inline; background: none; padding: 0; margin: 0; }
.paginationWrapper ul li.previous                { float: left; }
.paginationWrapper ul li.next                    { float: right; }
.paginationWrapper ul li.page a                  { display: inline-block; min-width: 20px; text-align: center; }




/* =========================================  FLYERS - ZAČÁTEK  ================================== */
.FlyersPage .guidePost                           { width: 185px; background: transparent; border: 0;  border-radius: 0; float: left; overflow: hidden; margin: 0 22px 22px 0; position: relative; }
.FlyersPage .guidePost.last,
.FlyersPage .guidePost.third                     { margin-right: 0; }
.FlyersPage .guidePost .image                    { float: left; width: 90px; height: 125px; overflow: hidden; border: 1px solid #d2d2d2; text-align: center; display: table; }
.FlyersPage .guidePost .image .img               { height: 125px;  width: 90px; display: table-cell; vertical-align: middle; float: none; }
.FlyersPage .guidePost .image img                { max-height: 125px; min-height: 0; width: auto; }
.FlyersPage .guidePost .content                  { width: 78px; height: 85px; float: right; padding: 0; }
.FlyersPage .guidePost .content > a              { font-size: 19px; margin: 0 0 25px; display: inline-block; }
.FlyersPage .guidePost .content .text            { display: none; }
.pdf-icons                                       { clear: both; font-size: 0; margin: 0; position: absolute; right: 0; bottom: 0; }
.pdf-icons li                                    { padding: 0; margin: 0; display: inline-block; background: none; }
.pdf-icons li a                                  { text-indent: -9999px; display: block; float: left; width: 26px; height: 22px; } 
.pdf-icons li.icon-pdf-detail a                  { background: 0 0 url(/css/img/icons/pdf_icon.gif) no-repeat; }
.pdf-icons li.icon-pdf-download a                { background: 0 0 url(/css/img/icons/download_icon.gif) no-repeat; }
.pdf-icons li.icon-pdf-send a                    { background: 0 0 url(/css/img/icons/send_icon.gif) no-repeat; }
.pdf-send-form                                   { padding: 20px; }
.form-message                                    { font-weight: bold; }



.moreinfo                                        { float: right; color: #fff; }
.moreinfo:hover                                  { color: #167030; }
